@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
@import url('https://fonts.googleapis.com/css2?family=Luckiest+Guy&family=Old+Standard+TT&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Holtwood+One+SC&display=swap');


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box; 
  }
  
  body{
    margin:0;
    padding: 0;
   overflow-x:hidden;
  }
  
.head1{
  opacity: 0.6;
  margin: 0 auto;
  width: 100%;
  align-items: center; 
  justify-content: center;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
  background-color: #000;
}
.head1 p {
  margin: 0;
  padding: 0;
  font-size: 2em;  
font-family: 'Old Standard TT', serif;
color: rgb(250, 233, 82);
color: rgb(255, 245, 255);
padding-right: 5vw;
padding-left: 5vw;
}
.psub{
  font-size: 0.8em !important;
}

  .cont{
    width:90vw;
    margin: 0 auto;
  }
  
a {
    text-decoration: none;
    color: #fff;
    

}
a:hover{
    color: #d9d9d9;
    
}

.fa-facebook {
    padding:10px 10px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
    font-size: 1.5em;
}
.fa-facebook:hover {
    color: transparent;
        background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
        background:  #3d5b99;
        background-clip: text;
        -webkit-background-clip: text;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.404);
    
}
.fa-instagram {
    padding:10px 10px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
    font-size: 1.5em;
}
.fa-instagram:hover {
     
        color: transparent;
        background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
        background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
        background-clip: text;
        -webkit-background-clip: text;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.404);
      
}
.btn:hover {
     
    color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    
    
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.404);
  
}


  
    a {
      text-decoration: none;
      color: #fff;
  }
  .btn{
    background: #322f30;
    color:#fff;
    
   
    text-decoration: none;
    padding:10px 10px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
    
  }
  .asm1{
    opacity: 0.7;
    width:100%;
    margin: 0.5rem auto;
    
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 0.1em;
    text-align: center;
    justify-items: stretch;
    transition: all 0.5s ease-out;


  }
  
  .asm1:hover{
    opacity: 1;
  }
     
#map{
  
  width:100%;
  height:400px;
  margin: 0 auto;
}
h6{
  background-size: 60%;
  background: url(img/textbg.jpg);
  position: fixed;
  top:85%;
  left:30%;
  color:#fff;
  font-size: 60px;
  /* transform: translate(-30%,-50%); */
  /* font-family: 'Dancing Script', cursive; */
  font-family: 'Holtwood One SC', serif;
  background-clip: text;
-webkit-background-clip: text;
color: transparent;
font-weight: bolder;

animation: anim 10s ease-in-out infinite;

}
h5{
  background-size: 60%;
  background: url(img/textbg.jpg);
  position: fixed;
  top:85%;
  left:30%;
  color:#fff;
  font-size: 100px;
  /* transform: translate(-30%,-50%); */
  /* font-family: 'Dancing Script', cursive; */
  font-family: 'Holtwood One SC', serif;
  background-clip: text;
-webkit-background-clip: text;
color: transparent;
font-weight: bolder;

animation: anim1 15s ease-in-out infinite;

}

.kharta
{
  margin: 10px auto;
  padding: 0;
}
.gallery
{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px,1fr));
    min-height: 100vh;
    gap: 0.5rem;
}

.img-container 
{
    overflow: hidden;
    opacity: 0.3;
    transition: all 0.5s ease-out;
}
.img-container:hover
{
    
    opacity: 0.6;
}

.img-container img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 1.5s ease-out;
}


.img-container img:hover
{
    transform: scale(1.3);
    
}
.modal
{
    background: rgba(0,0,0,0.6);
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    transition: 0.25s ease-out;
}
.modal p{
    color:#fff;
    bottom: 5%;
    left:50%;
    position: absolute;
    font-size: 2rem;
    transform: translate(-50%, -5%);
}
.full-img{
height: 70%;
top: 50%;
    left:50%;
    position: absolute;
    
    transform: translate(-50%, -50%) scale(0.5);
    transition: all 1.5s ease-in-out;

}
.full-img.open
{
    transform: translate(-50%, -50%) scale(1);
    border-radius: 50%;
}
.modal.open{
    opacity: 1;
    pointer-events: all;
}

.a{
  text-align: right;
  
}

.bgvideo {
  margin: 0;
  padding: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  /* overflow: hidden; */
  z-index: -100;
  

}
@keyframes anim{
  0%
  {
       background-position : -500%;
       top:0%;
       left:0%
   }
   50%{
       background-position : 0%;
       top:85%;
       left:50%
   }
   100%{
       background-position : -500%;
       top:0%;
       left:0%;
   }
}


@keyframes anim1{
  0%
  {
       background-position : -500%;
       top:85%;
       left:0%
   }
   50%{
       background-position : 0%;
       top:0%;
       left:50%
   }
   100%{
       background-position : -500%;
       top:85%;
       left:0%;
   }
}

@keyframes anim2{
  0%
  {
       background-position : -500%;
       top:65%;
       left:0%
   }
   50%{
       background-position : 0%;
       top:0%;
       left:50%
   }
   100%{
       background-position : -500%;
       top:65%;
       left:0%;
   }
}

@keyframes animbg{
   0%
   {
        background-position : -500%;
    }
   
    100%{
        background-position : 500%;
    }
}


@media only screen and (max-width: 600px) {
  h5,h6{
    display: none;
  }
  .cont{
    width:100vw;
    margin: 0 auto;
  }
  
  .asm1{
    opacity: 0.9;
    width:100%;
    margin: 0.1rem auto;
    
  
    grid-template-columns: repeat(4,1fr);
    grid-gap: 0.1em;
    text-align: center;
    justify-items: stretch;
    transition: all 0.5s ease-out;
    background-color: transparent;

  }
  
.img-container 
{
    overflow: hidden;
    opacity: 1;
    transition: all 0.5s ease-out;
}

 
.head1{
  opacity: 1;
  background-color: rgb(0, 0, 0);
}
.head1 p {
 
  font-size: 1.5em;  


color: rgb(255, 245, 255);
padding-right: 1vw;
padding-left: 1vw;
}
.psub{
  font-size: 0.9em !important;
}

.gallery
{
    
    grid-template-columns: 1fr;
    min-height: 100vh;
    gap: 0rem;
}

.bgvideo {
  display: none;
  

}
}
